﻿.sticky-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
  left: 0px;
  right: 0px;
  background: white;
  border-top: 0;
  box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.2);
  display: block;
  overflow: auto;
}

.sticky-footer a {
    margin: 8px 0;
}

.sticky-footer input, .sticky-footer a {
    margin: 12px 10px;
}

body.en-US .sticky-footer .action-menu-link {
    float: right;
}
body.ar-AE .sticky-footer .action-menu-link {
    float: left;
}

.sticky-footer-contents .action-btn.tooltipstered.balloon {
    margin: 12px 10px;
    height: 32px;
    line-height: 32px;
    font-weight: 400;
    font-size: 16px;
}

.sticky-footer-contents .action-btn.tooltipstered.balloon fa.fa-fw.fa-angle-down:before {
    content: "\f106";
}
/*For mobile and tablet both*/
@media screen and (max-device-width: 1024px)
{
.sticky-footer input{
    margin: 12px 5px;
}
.sticky-footer-actions-container>div:first-child {
    padding-left: 8px !important;
}
}